Bug 1409824 - Update Help in Sat5.8
Summary: Update Help in Sat5.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: 580
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: satellite-doc-list
QA Contact: satellite-doc-list
URL:
Whiteboard:
: 1435173 (view as bug list)
Depends On:
Blocks: 1340444
TreeView+ depends on / blocked
 
Reported: 2017-01-03 14:33 UTC by Lukáš Hellebrandt
Modified: 2017-06-21 12:13 UTC (History)
4 users (show)

Fixed In Version: rhn-i18n-release-notes-5.8.0.1-1 rhn-i18n-guides-5.8.0.2-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 12:13:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lukáš Hellebrandt 2017-01-03 14:33:09 UTC
Description of problem:
There are old versions of help docs in Sat5.8.
There are multiple mentions of 5.7 or even 5.6 (in reference guide) instead of 5.8 and there are dropped features mentioned like Monitoring or Solaris support, also there are mentions of certificate rather than manifest and so on.

Steps to Reproduce:
In WebUI, go to Help and select some document

Comment 1 Tomas Lestach 2017-01-04 09:39:38 UTC
Right, 5.8 documentation is not ready yet.

Comment 2 Tomas Lestach 2017-05-15 12:43:00 UTC
*** Bug 1435173 has been marked as a duplicate of this bug. ***

Comment 5 Lukáš Hellebrandt 2017-06-13 09:56:13 UTC
Verified with rhn-i18n-release-notes-5.8.0.1-1 and rhn-i18n-guides-5.8.0.2-1.

Only verified presence of 5.8 docs, not contents. Only verified for english, other languages' docs for 5.8 were not provided.

Help in WebUI and help in PDFs linked from WebUI is indeed for version 5.8.


Note You need to log in before you can comment on or make changes to this bug.